body {
    font-family: Arial, sans-serif;
    background: #0e0e0e;
    margin: 0;
    padding: 0;
    position: relative;
    min-height: 100vh;
    overflow: hidden;
}
main {
    width: 100%;
    height: 100%;
    display: flex;
    background: #000000a2;
    position: absolute;
    left: 0;
    top: 0;
}
.container {
    max-width: 400px;
    /* margin: 60px auto; */
    background: rgb(34 48 35 / 85%);
    padding: 30px 40px;
    border-radius: 8px;
    box-shadow: 0 2px 16px rgba(0,0,0,0.15);
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#globe-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 0;
    overflow: hidden;
}
.logo{
    text-align: center;
}
.logo img{
    width: 300px;
}
h1 {
    text-align: center;
    color: #b1b1b1;
    font-size: 2.5em;
}
form {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}
input[type="text"] {
    flex: 1;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
button {
    padding: 10px 20px;
    background: rgb(232 242 147);
    color: #020202;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background 0.2s;
    font-weight: bold;
}
button:hover {
    background: #1f3503;
    color: #fff
}
#result {
    margin-top: 20px;
    font-size: 1.1em;
    color: #d9d9d9;
}
#result strong {
    font-size: 1.8rem;
}
#result div {
    margin-top: 20px;
}